Jump to content

Kompatibel mit KIS 2010


Recommended Posts

Hallo,

habe schon seit mehreren Jahren A-squared bzw. Vorgänger installiert. Meine Lizenz für A² läuft in 6 Tagen aus. Bevor ich diese verlängere möchte ich gerne wissen ob die neue Version 5 kompatibel mit dem ebenfalls von mir installierten KIS 2010 kompatibel ist. Die Version 4.5 läuft bei mir ohne Probleme parallel zu KIS2010. Ich hoffe das sich da in Version 5 nichts ändert.

Danke für die Hilfe.

Gruß

juerwa

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...